package br.com.codetec.saudesabor.model;

public class Cidade {
    private String cidade;

    public Cidade(String cidade) {
        this.cidade = cidade;
    }

    public Cidade(){}

    public void setCidade(String cidade) {
        this.cidade = cidade;
    }

    public String getCidade() {
        return this.cidade;
    }


    @Override
    public String toString() {
        return cidade;
    }
}